<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="matching" version="2.0" client="Longman" oae-label="ACTIVITY TYPE: Matching">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Look and listen. Match.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[match2.mp3]]>
	</instructions_audio>
	<matches>
		<match oae-label="Match 1">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[02_10_06_01.mp3]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[03_10_01_01l.png]]>
			</leftitem>
			<rightitem oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[03_10_01_01.png]]>
			</rightitem>
			<rightaudiofile oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[blank.mp3]]>
			</rightaudiofile>
		</match>
		<match oae-label="Match 2">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[02_10_06_04.mp3]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[03_10_01_01m.png]]>
			</leftitem>
			<rightitem oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[03_10_01_02.png]]>
			</rightitem>
			<rightaudiofile oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[blank.mp3]]>
			</rightaudiofile>
		</match>
		<match oae-label="Match 3">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[02_10_06_02.mp3]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[03_10_01_01s.png]]>
			</leftitem>
			<rightitem oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[03_10_01_03.png]]>
			</rightitem>
			<rightaudiofile oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[blank.mp3]]>
			</rightaudiofile>
		</match>
		<match oae-label="Match 4">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[02_10_06_03.mp3]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[03_10_01_04f.png]]>
			</leftitem>
			<rightitem oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[03_10_01_04.png]]>
			</rightitem>
			<rightaudiofile oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[blank.mp3]]>
			</rightaudiofile>
		</match>
		<match oae-label="Match 5">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[]]>
			</leftitem>
			<rightitem oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</rightitem>
			<rightaudiofile oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[]]>
			</rightaudiofile>
		</match>
		<match oae-label="Match 6">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[]]>
			</leftitem>
			<rightitem oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</rightitem>
			<rightaudiofile oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[]]>
			</rightaudiofile>
		</match>
	</matches>
</activity>
 